OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros

### - s -

- Sampler() : cl::Sampler
- save() : op::PeopleJsonSaver
- saveHeatMaps() : op::HeatMapSaver
- saveImages() : op::ImageSaver
- saveKeypoints() : op::KeypointSaver
- scale() : op::KeypointScaler
- ScaleAndSizeExtractor() : op::ScaleAndSizeExtractor
- sendJointAngles() : op::UdpSender
- set() : op::FlirReader , op::ImageDirectoryReader , op::IpCameraReader , op::PoseExtractorNet , op::Producer , op::VideoCaptureReader , op::VideoReader , op::WebcamReader
- setAlphaHeatMap() : op::Renderer
- setAlphaKeypoint() : op::Renderer
- setArg() : cl::Kernel
- setBlendOriginalFrame() : op::Renderer
- setCallback() : cl::Event
- setDefault() : cl::CommandQueue , cl::Context , cl::Device , cl::Platform
- setDefaultMaxSizeQueues() : op::ThreadManager< TDatums, TWorker, TQueue >
- setDefaultX() : op::Profiler
- setDestructorCallback() : cl::Memory
- setElementToRender() : op::Renderer
- setEnabled() : op::FaceExtractorNet , op::HandExtractorNet
- setFrom() : op::Array< T >
- setFullScreenMode() : op::FrameDisplayer
- setImage() : op::Gui
- setInterMinAboveThreshold() : op::BodyPartConnectorCaffe< T >
- setInterThreshold() : op::BodyPartConnectorCaffe< T >
- setKeypoints() : op::Gui3D
- setMaximizePositives() : op::BodyPartConnectorCaffe< T >
- setMinSubsetCnt() : op::BodyPartConnectorCaffe< T >
- setMinSubsetScore() : op::BodyPartConnectorCaffe< T >
- setOffset() : op::NmsCaffe< T >
- setPoseModel() : op::BodyPartConnectorCaffe< T >
- setProducerFpsMode() : op::Producer
- setScaleNetToOutput() : op::BodyPartConnectorCaffe< T >
- setScaleRatios() : op::ResizeAndMergeCaffe< T >
- setSharedParametersAndIfLast() : op::GpuRenderer
- setShowGooglyEyes() : op::Renderer
- setStatus() : cl::UserEvent
- setSVMPointers() : cl::Kernel , cl::KernelFunctor< Ts >
- setSVMPointersHelper() : cl::Kernel
- setThreshold() : op::NmsCaffe< T >
- setTo() : op::Array< T >
- setUndistortImage() : op::CameraParameterReader
- setWorker() : op::WrapperT< TDatums, TDatumsSP, TWorker >
- size() : cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void > , cl::detail::KernelArgumentHandler< LocalSpaceArg, void > , cl::detail::KernelArgumentHandler< T, typename std::enable_if< std::is_base_of< cl::Memory, T >::value >::type > , cl::detail::KernelArgumentHandler< T, typename std::enable_if<!std::is_base_of< cl::Memory, T >::value >::type > , cl::NDRange , op::QueueBase< TDatums, TQueue >
- SpinnakerWrapper() : op::SpinnakerWrapper
- start() : op::ThreadManager< TDatums, TWorker, TQueue > , op::WrapperT< TDatums, TDatumsSP, TWorker >
- startInThread() : op::Thread< TDatums, TWorker >
- stop() : op::QueueBase< TDatums, TQueue > , op::ThreadManager< TDatums, TWorker, TQueue > , op::Worker< TDatums > , op::WrapperT< TDatums, TDatumsSP, TWorker >
- stopAndJoin() : op::Thread< TDatums, TWorker >
- stopPusher() : op::QueueBase< TDatums, TQueue >
- SubThread() : op::SubThread< TDatums, TWorker >
- SubThreadNoQueue() : op::SubThreadNoQueue< TDatums, TWorker >
- SubThreadQueueIn() : op::SubThreadQueueIn< TDatums, TWorker, TQueue >
- SubThreadQueueInOut() : op::SubThreadQueueInOut< TDatums, TWorker, TQueue >
- SubThreadQueueOut() : op::SubThreadQueueOut< TDatums, TWorker, TQueue >
- SVMAllocator() : cl::SVMAllocator< T, SVMTrait >
- switchFullScreenMode() : op::FrameDisplayer